  <resources>
    <string name="5ypRJiWZ">Merci pour l'information</string>
    <string name="62AkUCOw">Pourquoi ne défendez-vous pas...</string>
    <string name="8xvSu9fX">Pardonnez-moi {?NPC.GENDER}ma dame{?}messire{\\?}. Je ne sais pas ce qui m'a pris.</string>
    <string name="fbM7drKO">Pourquoi ne pas assiéger...</string>
    <string name="fBt8X6Tw">Hé ! Que voulez-vous ? </string>
    <string name="GUIwjFKP">Très bien, suivons d'abord vos conseils.</string>
    <string name="gZSdus34">Je vous offre la chance de choisir, rendez-vous ou mourez.</string>
    <string name="HEJOdRwi">Pardonnez-moi {?NPC.GENDER}ma dame{?}messire{\\?}. Je ne sais pas ce qui m'a pris.</string>
    <string name="hjZkoJbc">Je pense que {ACTION} {SETTLEMENT} est plus logique pour le moment, pouvez-vous m'aider à faire cela. {AMOUNT}{GOLD_ICON}</string>
    <string name="HKMdHYb7">Je reste sur mes positions. Préparez-vous à vous battre !</string>
    <string name="JbWJ7Rxl">{POSSIBLE_TARGET}</string>
    <string name="ltS8zmH8">Êtes-vous devenu fou ? Je ne suis pas votre ennemi.</string>
    <string name="M7O3AItb">Pardonnez-moi. Ça ne fait rien.</string>
    <string name="RJbrrM0K">{REASON}</string>
    <string name="s61RscYw">Où ?</string>
    <string name="vsxVIDqT">Partez, dans ce cas.</string>
    <string name="WzipKNWN">{s43}</string>
    <string name="ztuhSo8h">Pourquoi ne pas faire un raid...</string>
    <!-- This translation has been made by the French community. You can join it at this address https://discord.gg/Ck3ZBD5 -->
    <!-- Copyright © 2020, M&B Bannerlord Traduction FR -->
  </resources>
